Mandelbrot(3pm)

NAME
Imager::Filter::Mandelbrot - filter that renders the Mandelbrot set.

SYNOPSIS
  use Imager;
  use Imager::Filter::Mandelbrot;

  $img->filter(type=>'mandelbrot', ...);

DESCRIPTION
This is a expansion of the "mandelbrot" dynamically loadable filter provided in "dynfilt" in previous releases of Imager.

Valid filter parameters are:

•   "minx", "maxx" - the range of x values to render. Defaults: -2.5, 1.5.

•   "miny", "maxy" - the range of y values to render. Defaults: -1.5, 1.5

•   "maxiter" - the maximum number of iterations to perform when checking if the sequence tend towards infinity.

AUTHOR
Original by Arnar M. Hrafnkelsson.

Adapted and expanded by Tony Cook <tonyc@cpan.org>

SEE ALSO
Imager, Imager::Filters.